/*Full d'estils personalitzat Mercabarna */
@import "https://www.mercabarna.es/media/fonts/718234/96A722B7997AABC33.css";
* {
    font-size: 13px;
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, legend {
    font-family: 'Gotham A', 'Gotham SSm B', 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}
body.formacio-widgetFormacio{
    padding-top: 0;
}
body.formacio-widgetFormacio div.container-fluid.no-menu ul.llista-cursos li a div.nom-accio{
    font-family: "Gotham A","Gotham B","Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    direction: ltr;
    font-weight: 500;
}
.ofertes-tipusVista-2 .sector{
    color: #d8213b;
}

body.formacio-detallFormacio .adreçat-a,
body.formacio-detallFormacio .curs-tipologia,
body.formacio-detallFormacio .curs-sector {
    display: none;
}

body.formacio-widgetFormacio ul.llista-cursos {
    list-style: none;
}

body.formacio-widgetFormacio ul.llista-cursos li {
    margin-bottom: 3em;
}

body.formacio-widgetFormacio ul.llista-cursos a {
    color: black;
    text-decoration: none;
}

body.formacio-widgetFormacio ul.llista-cursos .nom-accio {
    font-family: 'Gotham A', 'Gotham SSm A', 'Gotham SSm B', 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #0088D5;
    font-weight: 500;
    font-style: normal;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

body.formacio-widgetFormacio ul.llista-cursos a:hover .nom-accio {
    text-decoration: underline;
}
body.formacio-widgetFormacio ul{
    padding-left: 0;
}

@media (max-width: 768px) {
    * {
        font-size: 13px;
    }
}

/* Registre */

body.registre legend,
body.registreEmpresa h4
{
    margin-bottom: 0.5em;
    margin-top: 1em;
    font-size: 1.75em;
    font-weight: 500;
    font-style: normal;
    border: 0;
}

body.registre p.lead,
body.registreEmpresa p.lead,
body.entrar p.lead
{
    font-size: 14px;
}

/* Borsa */

body.ofertes-detallOferta h4.titol-pagina,
body.entrar h4.titol-pagina,
body.registreEmpresa h4.titol-pagina,
body.registre legend
{
    border: 0;
    font-size: 18px;
}

body.entrar div.registre-inici-sessio
{
    margin-bottom: 4rem;
}